Subject: New release of procps
From: Michael K. Johnson <[email-masked]>
Date: 1 Feb 1994 11:54:41 +0200
Newsgroups: comp.os.linux.announce

Procps is a suite of utilities which use the /proc filesystem to get
their data.  These include ps, free, w, uptime, killall, pstree, and
several others.

I have released a new version of procps, procps-0.92.  As you may
notice from the version number, there hasn't been a lot of significant
change.  The infamous bug where the "from" field in w output doesn't
show numeric values has been fixed (it was a *really* stupid bug...)

Also, in this version, the *default* behavior of w is to *not* show
the "from" field.  Some people like this, some don't, and I decided to
keep the standard output in case people were dependent on scripts that
parsed w output.  The -f switch, which used to turn off the "from"
field, now toggles the "from" field on and off.  It is possible to
compile w so that the "from" field is displayed by default.  To
encourage people to read the README, I'll just say that the very
simple instructions for doing so are included in the README.  Please
read it.

procps-0.92 is available right now as
tsx-11.mit.edu:/pub/Linux/BETA/procps/procps-0.92.tar.gz, and will
soon be available somewhere on sunsite.

Here's the LSM entry:
Begin2
Title        = procps
Version      = 0.92
Desc1        = Procps is a suite of utilites which get their information
Desc2        = from the /proc filesystem
Author       = Michael K. Johnson
AuthorEmail  = [email-masked]
Site1        = tsx-11.mit.edu
Path1        = /pub/linux/BETA/procps/
File1        = procps-0.91.tar.gz
FileSize1    = 64456
Site2        = sunsite.unc.edu
Path2        =
File2        = procps-0.91.tar.gz
FileSize2    = 64456
Required1    = Linux, /proc filesystem, c compiler, full includes.
Required2    = Incompatible with SLS 1.03 because SLS 1.03 has broken
Required3    = kernel header files that haven't been fixed.
CopyPolicy1  = GNU Public License
Keywords     = procps /proc ps uptime w free pstree killall fuser
Entered      = 1/1/94
EnteredBy    = [email-masked]
End

michaelkjohnson

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.